* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html,
body {
  width: 100%;
  height: 100%;
}

header {
  height: 3rem;
  width: 100%;
  background-color: #ebe8e8;
}
header .container {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 60rem;
  margin: auto;
  padding: 0 1rem;
}
header .container .logo {
  font-size: 30px;
  color: rgb(0, 0, 0, 0.789);
  font-family: cursive;
}
header .menu {
  display: flex;
  gap: 2rem;
}
header .menu a {
  text-decoration: none;
  color: rgb(0, 0, 0, 0.789);
}
.landing_page {
  max-width: 50rem;
  margin: auto;
  display: flex;
  justify-content: space-between;
  gap: 1.5rem;
  padding: 5rem 1rem;
}
.landing_page .text {
  width: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 1.5rem;
}
.landing_page .text p {
  font-size: 20px;
  color: rgb(0, 0, 0, 0.589);
}
.landing_page .text h1 {
  font-size: 20px;
  color: rgb(0, 0, 0, 0.859);
}

.landing_page .image {
  width: 50%;
  padding: 2rem;
}
.landing_page .image img {
  width: 100%;
  border-radius: 10px;
}
.landing_page .text .bluebtn {
  width: 8rem;
  height: 2.5rem;
  border: none;
  background-color: rgb(0, 0, 0, 0.789);
  color: white;
  font-size: 16px;
  border-radius: 5px;
  cursor: pointer;
    margin-left: .5rem;
}
.landing_page .text .bluebtn:hover {
  background-color: rgb(0, 0, 0, 0.589);
}
.landing_page .text .whitebtn {
  width: 8rem;
  height: 2.5rem;
  border: none;
  background-color: rgb(0, 0, 0, 0.789);
  color: white;
  font-size: 16px;
  border-radius: 5px;
  cursor: pointer;
    margin-left: .5rem;
}
.landing_page .text .whitebtn:hover {
  background-color: rgb(0, 0, 0, 0.589);
}
@media (max-width:700px) {
 .landing_page {
 flex-direction: column;
}
 .landing_page .text, .landing_page .image {
 width: 100%;
}
.bluebtn, .whitebtn {
 width: 100%;
 text-align: center;
    }
}